Error

two or more packages specified (libgnatvsn6-dbg updates)